Listary and W2016 Terminalserver

Hi @ all

Is Listary working on a W2016 Terminal Server? I have it installed on the administrator account. The users becomes a failure popup: Wrong Service Version. Reinstall Listary.

Thanks und regards.